MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|202106070933||ZAM^Z03^ZAM_Z01|019|P|2.6|||||FRA|UNICODE UTF-8|||2.0^CISIS_CDA_HL7_V2
EVN||20211005152908
OBX|1|CWE|ACK_LECTURE_MSS^Accusé de lecture^AckMétierZAM|015|Y^^HL70136||||||F|
OBX|1|XTN|LECTEUR_MSS^Lecteur du courriel MSSanté^AckMétierZAM|801234567897|^^X.400^adam.hoda@medecin.mssante.fr||||||F|